<template>
  <div>
    <ui-slider></ui-slider>
    <div class="shadow3"></div>


    <!-- ============================================= -->
    <section class="section-bg mt0 section-gray">
        <div class="container">
            <div class="row mt10">
                <div class="col-sm-12">
                    <div class="owl-carousel owl-columns2 owl-p10" data-auto-play="3000" data-stop-on-hover="true">
                        <div class="owl-el">
                            <div class="box-services-2">
                                <div class="box-left"><i class="icon icon-4 icon_lifesaver"></i></div>
                                <div class="box-right">
                                    <h3 class="title-small">Top notch Support</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim temporibus quae, aliquid! Ipsam officiis obcaecati beatae temporibus quae!</p>
                                    <div class="br-bottom mb0"></div>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="box-services-2">
                                <div class="box-left"><i class="icon icon-4 icon_book_alt"></i></div>
                                <div class="box-right">
                                    <h3 class="title-small">Detailed Documentation</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim temporibus quae, aliquid! Ipsam officiis obcaecati beatae temporibus quae!</p>
                                    <div class="br-bottom mb0"></div>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="box-services-2">
                                <div class="box-left"><i class="icon icon-4 icon_tablet"></i></div>
                                <div class="box-right">
                                    <h3 class="title-small">Responsive Design</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim temporibus quae, aliquid! Ipsam officiis obcaecati beatae temporibus quae!</p>
                                    <div class="br-bottom mb0"></div>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="box-services-2">
                                <div class="box-left"><i class="icon icon-4 icon_shield"></i></div>
                                <div class="box-right">
                                    <h3 class="title-small">Easy to use</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim temporibus quae, aliquid! Ipsam officiis obcaecati beatae temporibus quae!</p>
                                    <div class="br-bottom mb0"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="section">
        <div class="container">
            <div class="row col-p0 max_height sm_max_height">
                <div class="col-sm-12 col-md-4">
                    <div class="box-services-4 transparent el_max_height sm-pt0">
                        <div class="row col-p0">
                            <div class="col-sm-12">
                                <div class="br-bottom mb20 hidden-sm hidden-xs"></div>
                                <h3 class="title title-uppercased small color-default">Easy to use</h3>
                                <p class="mb0 color-default">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum ea, earum alias adipisci sed voluptas.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4">
                    <div class="box-services-4 dark el_max_height">
                        <div class="bg-overlay"></div>
                        <div class="row col-p0">
                            <div class="col-sm-12">
                                <h3 class="title title-small">Bootstrap Based</h3>
                                <p class="mb0">Everyone realizes why a new common language would be desirable: one could refuse to pay expensive translators.</p>
                            </div>
                        </div>
                        <i class="icon icon_box-checked"></i>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4">
                    <div class="box-services-4 dark el_max_height">
                        <div class="bg-overlay"></div>
                        <div class="row col-p0">
                            <div class="col-sm-12">
                                <h3 class="title title-small">Online Documentation</h3>
                                <p class="mb0">It will be as simple as Occidental; in fact, it will be Occidental and not only that.</p>
                            </div>
                        </div>
                        <i class="icon icon_book_alt"></i>
                    </div>
                </div>
            </div>
            <div class="row col-p0 max_height sm_max_height">
                <div class="col-sm-12 col-md-4">
                    <div class="box-services-4 dark el_max_height">
                        <div class="bg-overlay"></div>
                        <div class="row col-p0">
                            <div class="col-sm-12">
                                <h3 class="title title-small">Friendly Support</h3>
                                <p class="mb0">Everyone realizes why a new common language would be desirable: one could refuse to pay expensive translators.</p>
                            </div>
                        </div>
                        <i class="icon icon_lifesaver"></i>
                    </div>
                </div>
                <div class="col-sm-12 col-md-8">
                    <div class="box-services-4 transparent el_max_height sm-pb0">
                        <div class="row col-p0">
                            <div class="col-sm-12">
                                <div class="br-bottom mb20"></div>
                                <h3 class="title title-uppercased small color-default">Uncountable shortcodes</h3>
                                <p class="mb0 color-default">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates architecto, suscipit cum, quam blanditiis, facilis autem dolore at fugiat officiis enim libero, unde? Quae deleniti illo, nihil aut sunt recusandae.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <section class="section pb0 data-height-fix">

        <div class="section-caption-sm">
            <div class="container">
                <div class="row col-p0">
                    <div class="col-sm-12 col-md-5 sm-box2 get-height">
                        <div class="mb80 mt80 sm-mt0 sm-mb50">

                            <h2 class="title-medium">About us</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus inventore voluptates delectus cum sequi id animi ad aperiam dolore veniam mollitia, consectetur aut neque ab magni cumque sunt consequatur. Magnam!</p>
                            <div class="br-bottom mb30 mt30"></div>
                            <ul class="list-2">
                                <li><span>2011</span> Customer Service Award</li>
                                <li><span>2013</span> Employee-of-the Month Award</li>
                                <li><span>2015</span> Quality Award and Safety Award</li>
                            </ul>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row col-p0">
            <div class="col-sm-12 col-md-6 col-md-offset-6">
                <div class="p0 bg-img bg15 stellar" data-stellar-background-ratio="0.4">
                    <div class="bg-overlay gradient-2"></div>
                    <div class="align-middle text-center">
                        <h3 class="title-medium line-height-1-5 color-on-img mb40">When you’re working toward something, <br>keeping your focus is much easier</h3>
                        <a href="#" class="btn-e">Get a quote</a>
                    </div>

                    <div class="set-height"></div>
                </div>
            </div>
        </div>
    </section>


    <section class="section-bg mt0 section-large section-gray section-clients">
        <div class="container">
            <div class="row mt20 mb20">
                <div class="col-sm-6 col-md-3 sm-box3">
                    <div id="c-1" class="client-slider">
                        <img src="../../images/demo/client01.png" alt="client" class="c-img on mb0">
                        <img src="../../images/demo/client02.png" alt="client" class="c-img mb0">
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 sm-box3">
                    <div id="c-2" class="client-slider">
                        <img src="../../images/demo/client03.png" alt="client" class="c-img on mb0">
                        <img src="../../images/demo/client04.png" alt="client" class="c-img mb0">
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 xs-box3">
                    <div id="c-3" class="client-slider">
                        <img src="../../images/demo/client05.png" alt="client" class="c-img on mb0">
                        <img src="../../images/demo/client06.png" alt="client" class="c-img mb0">
                    </div>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div id="c-4" class="client-slider">
                        <img src="../../images/demo/client07.png" alt="client" class="c-img on mb0">
                        <img src="../../images/demo/client08.png" alt="client" class="c-img mb0">
                    </div>
                </div>
            </div>
        </div>
    </section>



    <section class="section">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 mb30 text-center">
                    <h3 class="title-medium">Our Team</h3>
                    <div class="sm-cursor mb20">
                        <i class="icon arrow_left-right_alt"></i>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="owl-carousel owl-columns4">
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team1.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Mike Trout</a></h3>
                                    <p class="text">Web Designer</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team2.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Giancarlo Stanton</a></h3>
                                    <p class="text">Web Developer</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team3.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Paul Goldschimdt</a></h3>
                                    <p class="text">Accountant</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team4.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Clayton Kershaw</a></h3>
                                    <p class="text">C.E.O.</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team5.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Miguel Cabrera</a></h3>
                                    <p class="text">Software Engineer</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/team6.jpg" alt="Employee image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="page_employee.html" class="a-inherit">Adam Jones</a></h3>
                                    <p class="text">Hapiness Hero</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/hire.jpg" alt="Employee image">
                                <div class="mask"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="simple-hr mb20 mt20"></div>

    <section class="section">
        <div class="container">
            <div class="row col-p30">
                <div class="col-sm-12 col-md-6 sm-box3">
                    <div class="section-gray section-boxed br4">
                        <div class="row">
                            <div class="col-sm-12">
                                <h3 class="title-medium mb20">Bootstrap Based</h3>
                                <div class="br-bottom mb30"></div>
                                <p>To an English person, it will seem like simplified English, as a skeptical Cambridge friend of mine told me what Occidental is. The European languages are members of the same family. Their separate existence is a myth.</p>
                                <div class="mb30"></div>
                                <p class="mb0"><a href="#" class="btn-e">more details</a></p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-6">
                    <div class="mb20"></div>
                    <div class="box-services-2">
                        <div class="box-left"><i class="icon icon-4 icon_box-checked"></i></div>
                        <div class="box-right">
                            <h3 class="title-small">SEO Optimized</h3>
                            <p>To an English person, it will seem like simplified English, as a skeptical Cambridge friend of mine told me what Occidental is.</p>
                            <div class="br-bottom"></div>
                        </div>
                    </div>
                    <div class="mb50"></div>
                    <div class="box-services-2">
                        <div class="box-left"><i class="icon icon-4 icon_box-checked"></i></div>
                        <div class="box-right">
                            <h3 class="title-small">Top Notch Support</h3>
                            <p>To an English person, it will seem like simplified English, as a skeptical Cambridge friend of mine told me what Occidental is.</p>
                            <div class="br-bottom"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="section-bg p0 mt70 sm-mt50 bg-img stellar bg49" data-stellar-background-ratio="0.4">
        <div class="bg-overlay gradient-1"></div>
        <div class="container">
            <div class="row col-p30">
                <div class="col-sm-8 col-md-6">
                    <div class="bg-box light-default br0">
                        <div class="mb40 mt40">
                            <h3 class="title-medium">Get in touch</h3>
                            <div class="br-bottom mb30"></div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore delectus dolor, quae velit doloremque placeat, nostrum assumenda exercitationem.</p>
                            <div class="mb30"></div>
                            <ul class="list-2">
                                <li><span>Address:</span> Los Angeles 2200 Avenue</li>
                                <li><span>Email:</span> office@abusinesstheme.com</li>
                                <li><span>Phone:</span> 0 555 255 444</li>
                            </ul>
                            <div class="mb30"></div>
                            <form action="#" class="form form-subscribe">
                                <div class="row">
                                    <div class="col-sm-7 xs-box">
                                        <input type="email" class="form-control" required placeholder=" Email Address">
                                    </div>
                                    <div class="col-sm-5">
                                        <button class="btn-d no-border">Subscribe</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="section">
        <div class="container">
            <div class="row col-p30">
                <div class="col-sm-12 col-md-6 sm-box3">
                    <img src="../../images/demo/ab.jpg" alt="Service">
                </div>
                <div class="col-sm-12 col-md-6">
                    <div class="mb20"></div>
                    <p class="text-2 color-main mb0">it looks good on</p>
                    <h3 class="title-uppercased">every device</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure tempore, voluptas repellendus ex, sint odit saepe consequuntur reiciendis error distinctio praesentium cum accusantium commodi a quos eum minima dolor dolorum nisi?</p>
                    <div class="simple-hr mt30 mb30"></div>
                    <h3 class="title-small"><i class="icon icon_mobile color-main mr10"></i> Mobile Friendly</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias exercitationem doloremque officia perspiciatis, nemo dolores quis soluta.</p>
                </div>
            </div>
        </div>
    </section>


    <div class="simple-hr mb30 mt30"></div>

    <section class="section">
        <div class="container">
            <div class="row mb30">
                <div class="col-sm-4">
                    <h2 class="title-medium mb0">Latest blog posts</h2>
                </div>
                <div class="col-sm-8">
                    <div class="clearfix">
                        <div class="pull-right xs-pull-left">
                            <div class="tags">
                                <a href="#" title="10 Topics" class="big">Wordpress</a>
                                <a href="#" title="10 Topics">Concrete5</a>
                                <a href="#" title="10 Topics" class="big">Drupal</a>
                                <a href="#" title="10 Topics">Joomla</a>
                                <a href="#" title="10 Topics" class="big">PHP</a>
                                <a href="#" title="10 Topics">HTML5</a>
                                <a href="#" title="10 Topics">CSS3</a>
                                <a href="#" title="10 Topics" class="big">jQuery</a>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col-sm-12">
                    <div class="owl-carousel owl-columns3 visible-controls controls-2">
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/p12.jpg" alt="Blog image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="blog_post_sidebar.html" class="a-inherit">Chasing Clouds</a></h3>
                                    <p class="text">15 March 2015</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/p02.jpg" alt="Blog image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="blog_post_sidebar.html" class="a-inherit">Sun goes down</a></h3>
                                    <p class="text">15 April 2015</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/p03.jpg" alt="Blog image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="blog_post_sidebar.html" class="a-inherit">Dont' look back</a></h3>
                                    <p class="text">15 June 2015</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/p04.jpg" alt="Blog image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="blog_post_sidebar.html" class="a-inherit">A sky full of stars</a></h3>
                                    <p class="text">15 July 2015</p>
                                </div>
                            </div>
                        </div>
                        <div class="owl-el">
                            <div class="portfolio-2">
                                <img src="../../images/demo/p05.jpg" alt="Blog image">
                                <div class="mask"></div>
                                <div class="portfolio-2-details">
                                    <h3 class="title"><a href="blog_post_sidebar.html" class="a-inherit">Raise your weapon</a></h3>
                                    <p class="text">15 January 2015</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <div class="mb60"></div>

  </div>
</template>

<script>
import UiSlider from '../components/ui-slider.vue'

export default { 
  components: {
    UiSlider
  },
  data () {
    return {};
  },
  mounted () {
    
  }
}
</script>